> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/sync-apple-tokens.md).

# Apple-Token synchronisieren

Apple-Registrierungs- und VPP-Tokens mit Intune synchronisieren

### Beschreibung

Löst eine Synchronisierung der Apple-Tokens in Intune aus, sodass Geräteanmeldungen von Apple Business Manager und App-Lizenzen aus dem Volume Purchase Program auf dem neuesten Stand sind. Es können entweder der eine Tokentyp oder beide synchronisiert werden.

### Speicherort

Organisation → Allgemein → Apple-Token synchronisieren

**Voller Runbook-Name**

rjgit-org\_general\_sync-apple-tokens

### Details

| Eigenschaft          | Wert                                                                                     |
| -------------------- | ---------------------------------------------------------------------------------------- |
| Version              | 1.0.2                                                                                    |
| Erforderliche Module | <p>RealmJoin.RunbookHelper (>= 0.8.10)<br>Microsoft.Graph.Authentication (>= 2.41.2)</p> |
| Planbar              | nein                                                                                     |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * DeviceManagementApps.ReadWrite.All
    * *Liest Apple-VPP-Tokens und löst für jedes davon syncLicenses aus*
  * DeviceManagementServiceConfig.ReadWrite.All
    * *Liest DEP-Onboarding-Einstellungen und löst syncWithAppleDeviceEnrollmentProgram für ADE-Tokens aus*

### Parameter

#### Synchronisierungstyp

Die Enrollment-Program-Tokens, die VPP-Tokens oder beide synchronisieren.

| Eigenschaft           | Wert                        |
| --------------------- | --------------------------- |
| Erforderlich          | wahr                        |
| Standardwert          | Beide                       |
| Typ                   | Zeichenfolge                |
| Anzeigename im Portal | Zu synchronisierende Tokens |

**Portaloptionen**

| Portaloption                                           | Wert             |
| ------------------------------------------------------ | ---------------- |
| Sowohl Enrollment- als auch VPP-Tokens synchronisieren | Beide            |
| Nur Enrollment-Program-Tokens synchronisieren          | EnrollmentTokens |
| Nur VPP-Tokens synchronisieren                         | VPPTokens        |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/sync-apple-tokens.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
